Subject: [PATCH v6 03/10] drm/bridge: analogix: Do not use device's drvdata

From: [email-masked] (jeffy)
Date: Sat, 21 Oct 2017 07:14:39 +0800

Hi Sean,

On 10/21/2017 12:52 AM, Sean Paul wrote:
> On Thu, Oct 19, 2017 at 11:48:05AM +0800, Jeffy Chen wrote:
>
> This patch has somehow lost it's original author. I assume this is not
> intentional.

oops, sorry, guess i used some wrongly command during the rebasing... 
will fix that.